
Infrastructure - Task #2764

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

upgrade urn:node:mnStageUCSB1

2012-05-15 18:54 - Ben Leinfelder

Status: Closed Start date: 2012-05-17

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Depending on the status of cnSandbox vs cnStage we can use this KNB MN for integration testing

Subtasks:

Task # 2776: revert mnStageUCSB1 Metacat db to 1.9.5 and upgrade to 2.0.0 Closed

History

#1 - 2012-05-15 19:01 - Ben Leinfelder

- Subject changed from upgrade urn:node:mnStageKNB to upgrade urn:node:mnStageUCSB1

#2 - 2012-05-17 06:07 - Ben Leinfelder

- Status changed from New to In Progress

The new certificate is in place and the code base has been updated. 

#3 - 2012-06-05 16:50 - Ben Leinfelder

- Status changed from In Progress to Closed

Still using it for testing, but this task is done
